﻿/*bhv.razor etc*/

section#cards {
    margin: 55px 0px 0px;
    padding-bottom: 135px;
    overflow-x: hidden;
    background: url(../images/logo-left.png), url(../images/logo-right.png);
    background-repeat: no-repeat;
    background-position: 0px bottom, right bottom;
    background-size: auto 80%, auto 75%;
}

section {
    display: block;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

@media screen and (min-width: 576px) {
    .container, .container-sm {
        max-width: 540px;
    }
}

@media screen and (min-width: 768px) {
    .container, .container-sm, .container-md {
        max-width: 720px;
    }
}

@media screen and (min-width: 992px) {
    .container, .container-sm, .container-md, .container-lg {
        max-width: 960px;
    }
}

@media screen and (min-width: 1200px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl {
        max-width: 1140px;
    }
}

.container, .container-fluid, .container-sm, .container-md, .container-lg, .container-xl {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

/*APMenuCard
*/
section#cards .card-wrapper .content-container h2 {
    color: #2B459D;
    font-size: 28px;
}

section#cards .card-wrapper-sub .content-container h2 {
    color: #2B459D;
    font-size: 24px;
}

section#cards h2 {
    font-family: "Bitter", serif;
    font-weight: 600;
    /*   color: #202020; */
    letter-spacing: 0.4px;
}

section#cards .card-wrapper {
    background: white;
    width: 100%;
    display: flex;
    margin: 30px 0px;
    box-shadow: 0px 0px 25px 10px rgba(0, 0, 0, 0.15);
    position: relative;
}

    section#cards .card-wrapper .image-container {
        width: 50%;
        height: auto;
        clip-path: polygon(0 0, 100% 0, 60% 100%, 0% 100%);
    }

    section#cards .card-wrapper .content-container {
        padding: 10px;
        margin-left: 35px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

.card-wrapper button:hover {
    scale: 1.1;
    box-shadow: 0px 0px 15px 10px rgba(0, 0, 0, 0.15);
}

section#cards .card-wrapper button {
    position: absolute;
    right: -30px;
    top: 50%;
    transform: translateY(-50%);
    background: #F7941E;
    padding: 18px 18px;
    border: none;
    border-radius: 50px;
    transition: all 200ms ease-out;
    color: white;
    /* font-size: 36px; */
}

.content-container ul li:before {
    content: "✓";
    color: #05A400;
    font-weight: bold;
    height: 24px;
    width: 24px;
    top: 4px;
    display: inline-block;
    margin-left: -30px;
    font-family: "Open Sans", sans-serif;
}

.card-wrapper .content-container ul {
    list-style: none;
    padding: 0;
    margin-top: 15px;
}

    .card-wrapper .content-container ul li {
        font-weight: 500;
        font-size: 16px;
        margin-bottom: 10px;
        margin-left: 30px;
        position: relative;
    }

li {
    font-family: "Open Sans", sans-serif;
    font-weight: normal;
    color: #202020;
    font-size: 16px;
}
/*
*/ APMenuCardSUb


section#cards .card-wrapper-sub .content-container h2 {
    color: #2B459D;
    font-size: 28px;
}

section#cards h2 {
    font-family: "Bitter", serif;
    font-weight: 600;
    /*   color: #202020; */
    letter-spacing: 0.4px;
}

section#cards .card-wrapper-sub {
    background: white;
    width: 100%;
    display: flex;
    margin: 35px 0px;
    box-shadow: 0px 0px 15px 10px rgba(0, 0, 0, 0.15);
    position: relative;
    height: 150px;
}

    section#cards .card-wrapper-sub .image-container {
        width: 50%;
        height: 150px;
        /* height: auto; */
        clip-path: polygon(0 0, 100% 0, 60% 100%, 0% 100%);
    }

    section#cards .card-wrapper-sub .content-container {
        padding: 10px;
        /*  margin-left: 10px; */
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    section#cards .card-wrapper-sub .image-container img {
        vertical-align: middle;
        border-style: none;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

.card-wrapper-sub button:hover {
    scale: 1.1;
    box-shadow: 0px 0px 15px 10px rgba(0, 0, 0, 0.15);
}

section#cards .card-wrapper-sub button {
    position: absolute;
    right: -30px;
    top: 50%;
    transform: translateY(-50%);
    background: #F7941E;
    padding: 18px 18px;
    border: none;
    border-radius: 50px;
    transition: all 200ms ease-out;
    color: white;
}
